import React from 'react';
export default function Airplay(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M265.83-114.02 480-327.2l213.17 213.18zm-191.81-80v-652.2h812.2v652.2H709.09v-68.13h108.76v-515.7h-675.7v515.7h107.76v68.13zM480-485.93" })));
}
